package de.comline.config.application;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.cloud.config.server.EnableConfigServer;
import org.springframework.context.annotation.Import;

import de.comline.config.configuration.H2WebConsoleConfig;

@SpringBootApplication
@EnableConfigServer
@Import(H2WebConsoleConfig.class)
public class ConfigServer {
	public static void main(String[] args) {
		SpringApplication.run(ConfigServer.class, args);
	}
}
